data:
  car:
    uri: /faithful/490/epoch-490.car
  filecoin:
    enable: false
epoch: 490
indexes:
  cid_to_offset:
    uri: /faithful/490/epoch-490.car.bafyreidk3xpbrhfgmuskunbhh2zpbnq6lddaoqtyazdwlu5nrvtopfzage.cid-to-offset.index
  sig_to_cid:
    uri: /faithful/490/epoch-490.car.bafyreidk3xpbrhfgmuskunbhh2zpbnq6lddaoqtyazdwlu5nrvtopfzage.sig-to-cid.index
  slot_to_cid:
    uri: /faithful/490/epoch-490.car.bafyreidk3xpbrhfgmuskunbhh2zpbnq6lddaoqtyazdwlu5nrvtopfzage.slot-to-cid.index
  sig_exists:
    uri: /faithful/490/epoch-490.car.bafyreidk3xpbrhfgmuskunbhh2zpbnq6lddaoqtyazdwlu5nrvtopfzage.sig-exists.index

